@charset "utf-8";

/* 내용관리 */#ctt {padding:30px; background:#fff;min-height:200px; max-width:1020px; width:92%; margin:50px auto; webkit-box-shadow: 0 1px 4px #cbd1df;  -moz-box-shadow: 0 1px 4px #cbd1df;box-shadow: 0 1px 4px #cbd1df;}
.ctt_admin {margin:0 5px;text-align:right}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con {padding:10px 0}
#ctt_con img{max-width:100%;height:auto}
.ctt_img {text-align:center}


.content-wrap {width:100%; margin:0 auto;}
.content-wrap h2 {text-align:center; font-size:30px; padding:30px 0;}